Subject: I am new here

From: Angela Hunsdon <[email-masked]>
Date: 17 Apr 1996 07:05:41 GMT

What do you talk about here. I am into building things with alternative
materials and processes. I am a student and hope to closely examine these 
areas in my senior thesis work, which is quarry reclamation.